/* COVID BANNER */

div#zone-special-banner-wrapper {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: #960808;
}

div#zone-special-banner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

div#region-special-banner {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#block-views-cng-alert-box-block-alert-box {
    margin: 0 auto;
    padding: 0;
    text-align: center;
  
}
div#block-views-cng-alert-box-block-alert-box a {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    color: #ffff;
    font-size: 20px;
    font-weight: 700px;
}

body {
    font-family: 'roboto';
    font-weight: 300;
    font-size: 1.0em;
    background: url(../images/camelback.jpg) fixed;
    background-size: cover;
}

div#region-footer-second {
    text-align: center;
}

#zone-branding-wrapper {
    padding: 0 0 36px;
}

#zone-preface-wrapper {
    width: 100%;
    margin: 116px 0 0 0;
}